3v4l.org

run code in 150+ php & hhvm versions
Bugs & Features
<?php include "https://google.com"; ?>
Output for 5.4.36 - 5.6.28, 7.0.0 - 7.1.0
Warning: include(): https:// wrapper is disabled in the server configuration by allow_url_include=0 in /in/hI0Ed on line 2 Warning: include(https://google.com): failed to open stream: no suitable wrapper could be found in /in/hI0Ed on line 2 Warning: include(): Failed opening 'https://google.com' for inclusion (include_path='.:') in /in/hI0Ed on line 2
Output for hhvm-3.10.0 - 3.12.0
Warning: File not found: https://google.com in /in/hI0Ed on line 2
Output for 5.3.0 - 5.4.35
Warning: include(): Unable to find the wrapper "https" - did you forget to enable it when you configured PHP? in /in/hI0Ed on line 2 Warning: include(): Unable to find the wrapper "https" - did you forget to enable it when you configured PHP? in /in/hI0Ed on line 2 Warning: include(https://google.com): failed to open stream: No such file or directory in /in/hI0Ed on line 2 Warning: include(): Failed opening 'https://google.com' for inclusion (include_path='.:') in /in/hI0Ed on line 2